start-cli-db(1)

NAME
start-cli-db - Commands to interact with the db i.e. dump, put, apply

SYNOPSIS
start-cli db [-h|--help] <subcommands>

DESCRIPTION
Commands to interact with the db i.e. dump, put, apply

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-db-apply(1)
    Update a database record

start-cli-db-dump(1)
    Filter and query the database

start-cli-db-put(1)
    Command for adding UI record to db